@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}


/* body
-----------------------------------*/
html , body{
	margin:auto;
	padding: 0;
	text-align:center;
	font-size:12px;
	font-family:"MSゴシック",sans-serif,Osaka;
	color:#333333;
	width:630px;
    height: 100%;  
	text-align:center
}

a{
	outline:none;
}

#h1title{font-size:19px;
   letter-spacing:2px;
   background-color:#1d2088;
    width: 630px;  
    height: 40px;  
	color:#fff;
	padding-top:15px;
	 
}
p{
	padding:0;
	margin:0
}
#h1title a:hover{
	color:#fff;
	
}


h2{
	font-size:13px;
	background-color:#666;
	color:#FFF;
	margin-top:5px;
	padding-top:2px;
	margin:5px;
	padding-left:10px;
	margin-bottom:5px;
	font-weight:500;
	letter-spacing:2px;
}


.hide {
    display:none;
}
p img a:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
p.LandC{
	font-size:14px
}
p.LandC a:hover{
	color:blue;
	text-decoration: underline;
}

#image{
	margin:auto;
	text-align:center
}
#center #center_Inner p img{
	width:155px;
	border:6px solid #f8f40f;
	margin:10px;
}
audio{
	width:300px;
	padding-left:5px;
	margin:25px 0 35px 0;

}
#center #music p{
	padding:0;
	width:300px;
	padding-right:6px;
	text-align:left;
	margin:25px 0 0 0;
	float:left;
}
	
#music{
	margin:auto;
	text-align:center;
	padding: 0;
	margin-bottom:10px;
}
.width420{
	width:420px;
}
.width620{
	width:620px;
}


.music{
	width:200px;
	display:inline;
	float:left;
	font-size:11px;
	margin-bottom:10px;
	margin:auto;
	padding:3px
}
.music p{
	text-align:left;
}

ul{
	list-style: none;
}

#center p{
	padding:10px;

}

a{
	text-decoration:none;
}

#center_Inner p.place{
 	font-size:12px;
 	text-align:right;
	padding:0;
	margin:0 20px 0 0 
}
#center_Inner p.back{
 	font-size:12px;
 	text-align:right;
	padding-top:10px;
	clear:left;
	margin:0px 8px 0 0 
}

#center{
	text-align:left;
	background-color:#fff;
	width: 630px;
	padding-bottom:10px;

}

#footer{
	font-size:9pt;
	letter-sp
	acing:2px;
	background-color: #ccc;  
    width: 630px;  
    height: 30px;  
	padding-top:10px;
}
#footer p{
	text-align:center;
	padding-top:9px
}
#playListArea {
	width : 500px;
	height: 140px;
	background-color: #f8f8f8;
	border:2px solid #707070;
	overflow: scroll;
}
#controller {
	width : 504px;
	height: 35px;
	background-color: #505050;
}
#ctime {
	position: relative;
	left: 40px;
	top: -30px;
	color: white;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
}











